<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->add('usps.usps', [
            'en' => [
                'USP 1',
                'USP 2',
                'USP 3',
                'USP 4',
            ],
            'nl' => [
                'USP 1',
                'USP 2',
                'USP 3',
                'USP 4',
            ],
        ]);
    }
};
